.sidebar {
  position : absolute;
  top:20;
  left : 5;
  margin: 0;
  padding: 10px;
  width: 280px;
  background-color: #48c9b8;
  height: 90vh;

}
.a:hover {
  background-color: rgb(16, 224, 68);
}

.sidebar a {
  display: block;
  color: black;
  padding: 16px;
  text-decoration: none;
}

.sidebar a.active {
  background-color: #73c219;
  color: white;
}
div.content {
  padding: 1px 16px;
}